.entry h2, .entry h3, .entry h4 { padding: 10px 0 14px 2px; }
.entry h2 { font-size: 21px; }
.entry h3 { font-size: 18px; }

.logolink { display: block; height: 90px; margin: 15px 0px 2px 7px;}

.error {
	color: #FC3307;
	border: 1px solid #FC3307;
}

.message {
	color: #090;
	border: 1px solid #7ed500;
}

p.error, p.message {
	padding: 1em;
	margin-bottom: 10px;
	font-weight: bold;
	margin-top: 2em;
}